Bug 1120375 - [RFE]Allow configuration of cinder backup with Ceph
Summary: [RFE]Allow configuration of cinder backup with Ceph
Keywords:
Status: CLOSED EOL
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-foreman-installer
Version: 5.0 (RHEL 6)
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: Installer
Assignee: Chris Dearborn
QA Contact: Shai Revivo
URL: https://trello.com/c/9rIH8FQJ/254-sup...
Whiteboard:
: 1120377 (view as bug list)
Depends On:
Blocks: 1108193 1120377
TreeView+ depends on / blocked
 
Reported: 2014-07-16 19:29 UTC by Chris Dearborn
Modified: 2016-09-29 13:44 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
: 1120377 (view as bug list)
Environment:
Last Closed: 2016-09-29 13:44:41 UTC


Attachments (Terms of Use)

Description Chris Dearborn 2014-07-16 19:29:51 UTC
Description of problem:
This bug is to modify OSP/astapor to allow configuration of cinder backup with Ceph.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 2 Mike Burns 2014-08-05 20:31:59 UTC
*** Bug 1120377 has been marked as a duplicate of this bug. ***

Comment 6 Jaromir Coufal 2016-09-29 13:44:41 UTC
Closing list of bugs for RHEL OSP Installer since its support cycle has already ended [0]. If there is some bug closed by mistake, feel free to re-open.

For new deployments, please, use RHOSP director (starting with version 7).

-- Jaromir Coufal
-- Sr. Product Manager
-- Red Hat OpenStack Platform

[0] https://access.redhat.com/support/policy/updates/openstack/platform


Note You need to log in before you can comment on or make changes to this bug.